Subject: Re: [Healeys] 2A fuse??

From: Oudesluys <[email-masked]>
Date: Mon, 21 Oct 2013 10:10:48 +0200

Practically all period transistor radio's would have a 2A glass fuse 
(dimensions vary), either in line or build in to the rear of the radio. 
The pre 1960 valve radio's needed much more power and will probably be 
protected by a 5-8-10A fuse, depending on the radio.
If you have a modern high output radio you also need a heavier fuse.
Kees Oudesluijs
NL

[email-masked] schreef op 21-10-2013 0:23:
> My BJ8 - delivered originally to Rotterdam - has a Phillips radio with a 2A
>   fuse...
>   
> Ben Cohen
> Tucson
> BJ8
> BN7 - no radio
> BN1 - no radio
>   
>   
>   
> In a message dated 10/20/2013 3:09:45 P.M. US Mountain Standard Time,
> [email-masked] writes:
>
> Is there  a radio in your car? Perhaps there is a fuse holder on the wire
> to the  radio.
>
> Per
>
> Tom skrev 2013-10-20 23:31:
>> I found a 2A  fuse, about 3/4 inch in length, in the footwell of my 66
>>   BJ8.   Before I crawl into the footwell there head first, does  anyone
> know
>> what it might be from and where I should start  looking?
>>
>> I thought the only fuses on a BJ8 were the two on the  firewall and the
> one
>> in the boot?
>>
>>   thanks,
>>
>>   Tom
> Suggested annual donation   $12.75
> Archive: http://www.team.net/archive
> Forums:  http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys